import './_commonjsHelpers-0c4b6f40.js';
import { i as imageUrlBuilder } from './index-51a80699.js';

// Sanity image auto formating
function urlFor(client, source) {
  return imageUrlBuilder(client).image(source).auto('format');
}

export default urlFor;
